body{
    margin: 0 auto;
}
.wrapped{
    margin: 0 auto;
    width: 1024px;
}
section{
    background-color:rgba(194, 194, 194, 0.438);
    padding-left: 15px;
    padding-bottom: 5px;
    width: 100%;
    border: 2px;
    border-radius: 10px;
}
h1{
    text-align: center;
    font-size: 30px;
    padding: 15px;
}
p{
    font-size: 20px;
    text-align: center;
}